## 2023-07-24

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el9 | |
java-11-openjdk-demo | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-javadoc | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-javadoc-zip | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el9 | |
java-17-openjdk-demo | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-javadoc | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-javadoc-zip | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el9 | |
java-11-openjdk-demo-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-demo-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-devel-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-demo-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el9 | |
java-11-openjdk-demo | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-javadoc | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-javadoc-zip | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el9 | |
java-17-openjdk-demo | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-javadoc | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-javadoc-zip | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.382.b05-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.382.b05-2.el9 | [ALSA-2023:4178](https://errata.almalinux.org/9/ALSA-2023-4178.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049))
java-11-openjdk-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-debugsource | 11.0.20.0.8-2.el9 | |
java-11-openjdk-demo-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-demo-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-devel-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-jmods-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-slowdebug-debuginfo | 11.0.20.0.8-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-src-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-fastdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-11-openjdk-static-libs-slowdebug | 11.0.20.0.8-2.el9 | [ALSA-2023:4158](https://errata.almalinux.org/9/ALSA-2023-4158.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.8.0.7-2.el9 | |
java-17-openjdk-demo-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-demo-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-devel-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-jmods-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-slowdebug-debuginfo | 17.0.8.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-src-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-fastdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))
java-17-openjdk-static-libs-slowdebug | 17.0.8.0.7-2.el9 | [ALSA-2023:4177](https://errata.almalinux.org/9/ALSA-2023-4177.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-22006](https://access.redhat.com/security/cve/CVE-2023-22006), [CVE-2023-22036](https://access.redhat.com/security/cve/CVE-2023-22036), [CVE-2023-22041](https://access.redhat.com/security/cve/CVE-2023-22041), [CVE-2023-22044](https://access.redhat.com/security/cve/CVE-2023-22044), [CVE-2023-22045](https://access.redhat.com/security/cve/CVE-2023-22045), [CVE-2023-22049](https://access.redhat.com/security/cve/CVE-2023-22049), [CVE-2023-25193](https://access.redhat.com/security/cve/CVE-2023-25193))

